Subject: [rohc] [Editorial Errata Reported] RFC5795 (2110)

From: RFC Errata System <[email-masked]>
Date: Mon, 5 Apr 2010 03:35:08 -0700 (PDT)

The following errata report has been submitted for RFC5795,
"The RObust Header Compression (ROHC) Framework".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=5795&eid=2110

--------------------------------------
Type: Editorial
Reported by: Alfred Hoenes <[email-masked]>

Section: 5.2.5.2

Original Text
-------------
[[  at the bottom of page 27: ]]

|  Header: See Section 5.2.1

|  Payload: See Section 5.2.1

|  CRC: 32-bit CRC computed using the polynomial of Section 5.3.1.4

Corrected Text
--------------

|  Header: See Section 5.2.1.

|  Payload: See Section 5.2.1.

|  CRC: 32-bit CRC computed using the polynomial of Section 5.3.1.4.

Notes
-----
Rationale: consistent use of punctuation within the RFC.

Instructions:
-------------
This errata is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party (IESG)
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC5795 (draft-ietf-rohc-rfc4995bis-03)
--------------------------------------
Title               : The RObust Header Compression (ROHC) Framework
Publication Date    : March 2010
Author(s)           : K. Sandlund, G. Pelletier, L-E. Jonsson
Category            : PROPOSED STANDARD
Source              : Robust Header Compression
Area                : Transport
Stream              : IETF
Verifying Party     : IESG